Dependency issues for: algobox 1.0.2+dfsg-2


Architecture:amd64

Missing dependencies

  • libre2-4:amd64 (>= 20160901)

    Required by: libqt5webenginecore5
    Version: 5.11.1+dfsg-5pureos1
    Architecture: amd64